<?php
/*
   File name         : index.php
   Version           : 1.1.3
   Last Modified By  : Umut Gokbayrak
   e-mail            : umut@trlinux.com
   Purpose           : The welcome screeen for Postaci Webmail
   Last modified     : 07 Nov. 2000
*/
$lang = $_COOKIE["lang"];
if ($lang=="es") {
  $l="espanol";
} else if ($lang=="en") {
  $l="english";
} else {
  $l="catala";
}

//$l=$_GET["l"];

include ("includes/global.inc");
//include ("$postaci_directory" . "includes/commonhead.inc");
include ("$postaci_directory" . "includes/stylesheets.inc");
include ("$postaci_directory" . "includes/javascripts.inc");

//session_start();
session_register('lang_choice');
$_SESSION["lang_choice"]=$lang_choice;

$error_id=$_GET["error_id"];
?>

<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Webmail</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="../images/separador.gif"><br>
        <br><center><?php include("../language.inc"); ?></center><br>
        <div align="left"><blockquote>
        <center>
        <!-- Començament del cos -->
        <h2>WebMail: etse.urv.es</h2>

            <i><?php echo $text84; ?></i>

         <br> <br>
         <form method="post" action="validate_login.php">
              <table width="290" border="0" cellspacing="0" cellpadding="15" bgcolor='#4F0000'>
                <tr><td align="center">
                  <b><? echo "$text2" . ":"; ?></b><br>
                  <input type="text" name="txtusername" size="15" maxlength="20"
class="styletextbox">
                  <br><br>
                  <b><? echo "$text3" . ":"; ?></b><br>
                  <input type="password" name="txtpassword" size="15" maxlength="20"
class="styletextbox">
                  <br><br>
                  <input type="submit" name="Submit" value="<? echo "$text4"; ?>">
                  </td>
                </tr>
              </table>
            </form>

              <?
                 switch ($error_id) {
                   case 1:
                     echo "<b>$text5</b><br><br>";
                     break;
                   case 2:
                     echo "<b class='styleerror'>$text9</b><br><br>";
                     break;
                   case 3:
                     echo "<b class='styleerror'>$text89</b><br><br>";
                     break;
                   default:
                     echo "<b class='styleerror'>&nbsp;</b><br>";
                 }
              ?>

            <table border=0 width="290">
            <tr>
            <?php
              /*if ($english_support) {
                echo "<td align=\"center\"><a href=\"index.php?l=english\"><img src=\"../images/english.jpg\" border=\"0\"></a></td>";
              }
              if ($espanol_support) {
                echo "<td align=\"center\"><a href=\"index.php?l=espanol\"><img src=\"../images/castellano.jpg\" border=\"0\"></a></td>";
              }
              if ($catala_support) {
                echo "<td align=\"center\"><a href=\"index.php?l=catala\"><img src=\"../images/catala.jpg\" border=\"0\"></a></td>";
              }*/
            ?>
            </tr>
            </table>
        </center>      
            <p>&nbsp;</p>


        </blockquote></div>
        </td>
      </tr>
    </table>
  </body>
</html>

